.modal-form
{
    padding: 0 18px 18px;
}

.small-logo
{
    height: 51px;
    padding: 0 18px 0;
    display: inline-block;
}

.form-group
{
    margin: 8px 0;
    padding: 8px;
}

label.form-control
{
    display: block;
    margin: 0;
    font-size: 0.875rem;
    font-weight: 700;
    line-height: 1.8;
    color: rgb(10, 10, 10);
}

input.form-control
{
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    padding: 0.5rem;
    border: 1px solid rgb(202, 202, 202);
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem;
    color: rgb(10, 10, 10);
    background-color: rgb(254, 254, 254);
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    border-radius: 0;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
}

a
{
    margin: 0 0 1rem;
}

.form-group
{
    margin: 8px 0 0;
    padding: 8px 0 0;
}


/* BUTTONS */
button.ui-button-disabled, button.ui-state-disabled
{
    background-color: #eee;
    background-color: rgba(0, 0, 0,.2);
    border: 1px solid #eee;
    border: 1px solid rgba(0, 0, 0,.2);
}

.buttons_standardblue, .buttons_standardorange, .buttons_largeorange, .buttons_standardgrey, .buttons_largegrey
{
    -moz-box-shadow: 3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow: 0px 2px 4px 0px #ccc;
    border: 2px solid #d8dde5;
    display: inline-block;
    color: #fff !important;
    font-size: 12px;
    font-weight: 500;
    padding: 6px 16px;
    text-decoration: none !important;
    line-height: 16px;
    white-space: nowrap;
    font-style: normal !important;
}

.buttons_standardblue
{
    background-color: #272727;
    border: 1px solid #272727;
}

.form-error
{
    font-weight: 700;
    color: #dc143c;
    font-size: 16px;
    display: block;
}

.form-success
{
    font-weight: 700;
    color: #009900;
    font-size: 16px;
}

.row::before, .row::after
{
    content: ' ';
    display: table;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}

.row::after
{
    clear: both;
}

.column-half
{
    float: left;
    width: 50%;
}

.modal-header span.header
{
    display: inline-block;
    vertical-align: top;
    text-align: center;
    font-weight: 700;
    font-size: 24px;
}
